{
  "arch": "x86_64",
  "build": "r43hb5eb8f6_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=11.2.0",
    "libgfortran-ng",
    "libgfortran5 >=11.2.0",
    "libstdcxx-ng >=11.2.0",
    "r-base >=4.3,<4.4.0a0",
    "r-cli",
    "r-cpp11 >=0.2.0",
    "r-lifecycle",
    "r-magrittr",
    "r-matrix",
    "r-pkgconfig >=2.0.0",
    "r-rlang"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-igraph",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1695442615639,
  "version": "1.5.1"
}